Jetbrains toolbox and EAP on JBR8?

Answered

There appears to be no option to use JBR8 on jetbrains toolbox. Is that intended? Or am I missing some option?

4 comments
Comment actions Permalink

EAP defaults to JBR11, there is no option for JBR8 in Toolbox, it's by design.

0
Comment actions Permalink

"by design"?

Isn't the toolbox supposed to make things easier, not harder?

Intellij with JBR11 can't support gradle versions older than 4.8.1, and I need to be able to use those versions.

0
Comment actions Permalink

You can switch once to JBR8 per https://intellij-support.jetbrains.com/hc/articles/206544879 and forget about it.

0

Please sign in to leave a comment.